package org.codehaus.plexus.component.discovery;

/**
 * @author <a href="mailto:jason@maven.org">Jason van Zyl</a>
 *
 * @version $Id: DiscoveryListenerDescriptor.java 1323 2004-12-20 23:00:59Z jvanzyl $
 */
public class DiscoveryListenerDescriptor
{
    private String role;

    private String roleHint;

    public String getRole()
    {
        return role;
    }

    public String getRoleHint()
    {
        return roleHint;
    }
}
